LUTEFISK(1)

NAME
lutefisk - software for the de novo interpretation of peptide CID spectra

SYNOPSIS
lutefisk [-q ] [ -m ] [ -d] [ -p ] [ -r ] [ -s ] [ -v] [ -h] [-o ] <infile>

DESCRIPTION
lutefisk is a software for the de novo interpretation of peptide CID spectra. It takes peptide CID data and some ancillary data files (of which the location is specified on the command line) and outputs a results file containing all the sequences hypothetically matching the CID data. When you invoke lutefisk with the -h option, the program lists to the command line all the options that are available.

OPTIONS

-h  Print a list of options

-q  Run in quiet mode

-m  Precursor ion mass

-d  Pathname to the details file

-p  Pathname to the params file

-r  Pathname to the residues file

-s  Pathname to the file with database sequences to score

-v  Run in verbose mode

-o  Output file

<infile>
    CID data file

PROGRAM DATA
The data required to run the program are located in /usr/share/lutefisk.

EXAMPLE DATA
Example data are located in /usr/share/doc/lutefisk/examples.

BIBLIOGRAPHICAL REFERENCES TO BE CITED
R. S. Johnson and J. A. Taylor (2002) "Searching sequence databases via de novo peptide sequencing by tandem mass spectrometry", Mol. Biotechnology Vol. 22, No. 3. (November 2002), pp. 301-315.

J. A. Taylor and R. S. Johnson (2000) "Implementation and uses of automated de novo peptide sequencing by tandem mass spectrometry". Anal. Chem. 73:2594-2604.

R. S. Johnson and J. A. Taylor (2000) "Searching sequence databases via de novo peptide sequencing by tandem mass spectrometry", "Protein and Peptide Analysis: Advances in the Use of Mass Spectrometry", 146:41-61 (Methods in Molecular Biology series, Humana Press).

J. A. Taylor and R. S. Johnson (1997) "Sequence database searches via de novo peptide sequencing by tandem mass spectrometry". Rapid Comm. Mass Spec. 11:1067-1075.

SEE ALSO
lutefisk-doc(7).

AUTHORS
Richard S. Johnson <jsrichar@alum.mit.edu>.

    Program author.

Filippo Rusconi <rusconi-debian@laposte.net>.

    Man-page author for the Debian distribution.

COPYRIGHT
Copyright © 1995-1999 Richard S. Johnson

Copyright © 2009 Filippo Rusconi

This manual page was written for the Debian system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

 On a Debian system the complete text of the GNU General Public License version 3 can be found in the file `/usr/share/common-licenses/GPL-3'.